Bug 10333 - add manual pages to openbox from debian
: add manual pages to openbox from debian
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openbox)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-11-27 21:36 by
Modified: 2007-04-03 02:48 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-11-27 21:36:27
add manual pages to openbox from debian
------- Comment #1 From 2007-01-09 02:14:50 -------
re
------- Comment #2 From 2007-04-03 02:48:41 -------
fixed in openbox-3.3.1-alt3.src.rpm